VTITLE Untitled1
FAMILY Untitled1
CODINGSCHEME FONT-SPECIFIC
EPSILON 0.090
SLANT 0
SPACE 0,33
STRETCH 0,165
SHRINK 0,11
XHEIGHT 0
QUAD 1
EXTRASPACE 0,11
0001 N uni0001
0002 N uni0002
0003 N uni0003
0004 N uni0004
0021 N exclam
0022 N quotedbl
0023 N numbersign
0024 N dollar
